Variables
WP5FileStructure.cpp File Reference
`#include "WP5FileStructure.h"`

## Variables
int | WP5_FIXED_LENGTH_FUNCTION_GROUP_SIZE [16]

## Variable Documentation

## ◆ WP5_FIXED_LENGTH_FUNCTION_GROUP_SIZE

int WP5_FIXED_LENGTH_FUNCTION_GROUP_SIZE[16]

Initial value:
=
{
4,
9,
11,
3,
3,
5,
6,
7,
4,
5,
6,
6,
8,
10,
10,
12
}

Referenced by WP5FixedLengthGroup::_read(), and WP5FixedLengthGroup::isGroupConsistent().